
/* Showcase
***********/

#gallery
{
	float: left;
	width: 540px;	
	background: url(/images/layout/slideshow-full-background.png);
	background-color: none;	
	background-repeat: no-repeat;	
	margin-left: -60px;
}

#gallery-home
{
	float: left;
	width: 540px;	
	background-color: none;	
	background-repeat: no-repeat;	
	margin-left: -60px;
}

.full-showcase .text-column
{
	width: 220px;
	margin-left: 485px;
	padding-top: 1px;	
}

#slideshow .slideshow,
#slideshow-home .slideshow
{
	width: 540px;
	height: 290px;
	background-color: none;	
}

#slideshow
{
	float: left;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 0px;
	width: 536px;
	height: 330px;
}

#slideshow-home
{
	float: left;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 0px;
	width: 536px;
	height: 355px;
	background-image: url(/images/layout/slideshow-background.png);
	background-color: none;		
}

#slideshow-home img,
#slideshow-home iframe
{
		margin-top: 33px;
	margin-left: 22px;	
	background: none;
}

#overlay
{
	position: absolute;
	top: 160px;
	left: 50%;
	margin-left: -465px;
	z-index: 200;
}

#thumbs
{
	clear: left;
	list-style: none;	
	margin: 0px 0px 0px -20px;
	padding: 0px;
	height: 150px;
}

#thumbs li
{
	float: left;
	margin: 10px 10px 0px 0px;
	padding: 0px;
	list-style: none;	
}

#showcase-thumbs
{
	width: 420px;
}

#showcase-thumbs a
{
	display: block;
	float: left;
	margin: 5px 4px 5px 0px;
}

#gallery-controls
{
	padding-left: 10px;
	margin-top: 0px;

}

#gallery-delete
{
	display: block;
	margin: 40px 0px 0px 0px;
}

#new-image
{
	clear: left;
	border-top: 1px dotted #ccc;
	padding: 10px;
}

div.slideshow span.image-wrapper,
div.users span.image-wrapper
{
    display: block;
    position: absolute;
}

.image-wrapper img
{
	margin-top: 33px;
	margin-left: 19px;	
}

table.cat-table
{
	margin-bottom: 60px;	
}

td.cat-table
{
	padding-bottom: 15px;	
}

td.cat-table img
{
	border: 10px solid white;
	margin-right: 10px;	
}

td.cat-table h2
{
	margin: 10px 0px 0px 10px;	
}



.showcase-table td img
{
	border: 10px solid white;	
	
}

.showcase-table td h3
{
	margin: 10px 0px 0px 10px;	
}
.showcase-table td
{
	padding: 0px 10px 15px 0px;	
}